
pfSense Packages - Bug #5515

Squid3 change log URL leads to a 404 error

11/22/2015 01:13 PM - Brian Spittle

Status: Closed Start date: 11/22/2015

Priority: Very Low Due date:  

Assignee:  % Done: 0%

Category: Squid Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Plus

Version:

 

Affected Version: All Affected

Architecture:

 

Description

If you head over to packages and try to see the change log for Squid3 package, you get a 404 Not Found from Github when trying to

get to this URL:

https://github.com/pfsense/pfsense-packages/commits/master/config/34

Correct URL is:

https://github.com/pfsense/pfsense-packages/commits/master/config/squid3

History

#1 - 06/30/2016 01:30 PM - Chris Buechler

- Project changed from pfSense to pfSense Packages

- Category changed from Package System to Squid

#2 - 12/05/2016 01:51 PM - Kill Bill

Obsolete unmaintained 2.2.x stuff, please close.

#3 - 12/05/2016 01:52 PM - Jim Pingle

- Status changed from New to Closed
